Subject: LW 5.0 for FREE??!
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 00:17:29 -0700

Good answers, Dave!  Especially this one....

On Tue, 16 Apr 1996 [email-masked] wrote:

> Perhaps this will ease your feelings: 5.0 will be a free upgrade to
> Alpha LW users.

Are you absolutely, positively sure about this??  That would be too cool!

> Whew! Even here in San Jose NAB is making my life crazy! (Please keep the
> questions coming--I'll do the best I can to keep up.)

On behalf of everyone here, I REALLY want to thank you for taking the time
to answer mine and everyone else's questions.  Your time spent online is
GREATLY appreciated!!

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner